#################################################
# load libraries, read in data                  #
#################################################
rm(list=ls())
library(dplyr)
library(psych)
library(tidyr)
library(lme4)
library(lmerTest)
library(tidyverse)

#move data folder to desktop
setwd("~/Desktop/Data")

d = read.csv("group_size_survey_data.csv")

#################################################
# means                                         #
#################################################

#creative task frequency
table(d$freq_creative)
(35+20+10+7)/122

#percentage of meetings that were 1on1
d$perc_1on1 = (d$perc_1on1 - 1)*10
mean(d$perc_1on1)
sd(d$perc_1on1)

#preference for one-one-one vs. larger meetings
mean(d$pref)
sd(d$pref)
table(d$pref)
(7+12+11+27)/122

#when meeting is more than 2 people, how many people are in the meeting?
d$num_ppl = d$num_ppl + 2
mean(d$num_ppl)
sd(d$num_ppl)
